version=3

opts=downloadurlmangle=s/$/\/diavisviewplugin\/0\.1\?old_path=\/&format=zip/,uversionmangle=s/^/0.1+r/ \
 http://trac-hacks.org/log/diavisviewplugin/0.11 \
 /changeset/(\d+) \
 debian uupdate
